Package org.firebirdsql.jna.fbclient

## Interface WinFbClientLibrary.IscEventStdCallback

All Superinterfaces:
  `com.sun.jna.AltCallingConvention`, `com.sun.jna.Callback`, `FbClientLibrary.IscEventCallback`, `com.sun.jna.win32.StdCall`, `com.sun.jna.win32.StdCallLibrary.StdCallCallback`

Enclosing interface:
  WinFbClientLibrary

    public static interface WinFbClientLibrary.IscEventStdCallback
    extends FbClientLibrary.IscEventCallback, com.sun.jna.win32.StdCallLibrary.StdCallCallback

IscEvent Callback following the StdCall conventions

native declaration : C:\Program Files\Firebird\Firebird_2_5\include\ibase.h

### Nested Class Summary

### Nested classes/interfaces inherited from interface com.sun.jna.Callback

`com.sun.jna.Callback.UncaughtExceptionHandler`

### Field Summary

### Fields inherited from interface com.sun.jna.Callback

`FORBIDDEN_NAMES, METHOD_NAME`

### Method Summary

### Methods inherited from interface org.firebirdsql.jna.fbclient.FbClientLibrary.IscEventCallback

`apply`